<footer class="site-footer h-card">
  <div class="row">

    <data class="u-url" href="{{ "/" | relative_url }}"></data>

    <div class="column">

      <h2 class="footer-heading">{{ site.title | escape }}</h2>

      <div class="row collapse">
        <div class="column medium-4">
          <ul class="contact-list">
            <li><a href="https://www.nsnam.org/wiki/" target="_blank">Wiki</a></li>
            <li><a href="https://www.nsnam.org/bugzilla/" target="_blank">Bugzilla</a></li>
            <!-- <li class="p-name">
              {%- if site.author -%}
                {{ site.author | escape }}
              {%- else -%}
                {{ site.title | escape }}
              {%- endif -%}
            </li> -->
            {%- if site.email -%}
              <li><a class="u-email" href="mailto:{{ site.email }}">{{ site.email }}</a></li>
            {%- endif -%}
          </ul>
        </div>

        <div class="column medium-4">
          {%- include social.html -%}
        </div>

        <div class="column medium-4">
          <p>{{- site.description | escape -}}</p>
        </div>

        <div class="column">
          <p class="text-center"><small>&copy; 2011 &mdash; {{ site.time | date: '%Y' }} {{ site.author }} &bull; <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank"> Unless otherwise noted, license for website content:  CC BY-SA 4.0</a></small></p>
        </div>

      </div>

    </div>

    <script>
      $(document).foundation();
    </script>

  </div>
</footer>
